#include "CS_Item_Translator.h"

CS_Item_Translator::CS_Item_Translator()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_translator";
}

std::shared_ptr<Entity> CreateCS_Item_Translator()
{
	return std::make_shared<CS_Item_Translator>();
}
